FM

Reply
Alumni
Discussion Admin
Posts: 356
Registered: ‎03-30-2005
Message 1 of 6 (801 Views)

Information on new Autodesk login system

801 Views, 5 Replies
08-26-2008 12:30 PM
Information on new Autodesk login system

Autodesk is working to consolidate multiple user accounts, simplify the sign in process, and provide a single User ID and Password for accessing several Autodesk web sites. To help ensure a smooth transition, we recommend that you review your current account information for accuracy, especially first name, last name, and e-mail address.

Please note: If you have multiple User IDs with the same email address and want to keep those User IDs, you’ll need to assign a unique email address for each User ID.

Sites affected:

• Autodesk Subscription
• Product Activation
• Autodesk Discussion Groups
• Autodesk University
• Autodesk Labs
• Alias Design Community
• Civil Engineering Community
• Impression Community
• Manufacturing Community
Valued Mentor
TrevN
Posts: 548
Registered: ‎04-14-2008
Message 2 of 6 (801 Views)

Re: Information on new Autodesk login system

10-02-2008 06:58 AM in reply to: Discussion Admin
How about being able to log in and stay logged in forever? It's a small thing but a pain in the **** to have to log in everytime you start a new IE session!
Active Member
RamaFan
Posts: 6
Registered: ‎09-04-2008
Message 3 of 6 (801 Views)

Re: Information on new Autodesk login system

10-03-2008 12:18 PM in reply to: Discussion Admin
Ok, now I've got real beef with you web guys over at Autodesk. How come I can only log-in using IE. I hate using IE it is junk, is there anyway to do this in Firefox or am I out of luck?
Employee
mark.evans
Posts: 119
Registered: ‎12-22-2004
Message 4 of 6 (801 Views)

Re: Information on new Autodesk login system

10-03-2008 01:12 PM in reply to: Discussion Admin
Firefox is my default browser and the login is working fine. Perhaps it is a configuration issue?


Mark Evans
Senior Product Manager
AEC Division, Simulation Product Line
Autodesk, Inc.

Active Member
RamaFan
Posts: 6
Registered: ‎09-04-2008
Message 5 of 6 (801 Views)

Re: Information on new Autodesk login system

10-03-2008 01:19 PM in reply to: Discussion Admin

Alright, I'm appropratly cowed. Any suggestions? I've already adjusted my pop-up filter and add blocker.

Mentor
devitg
Posts: 1,692
Registered: ‎03-14-2004
Message 6 of 6 (801 Views)

Re: Could anyone give a hand with error trap on the attribute numbering routine

10-11-2008 06:13 AM in reply to: Discussion Admin
For a best undestanding, the Hallex lisp as pated from a word doc , also pasted from the vlide editor

<!--[if gte mso 9]><xml> Normal 0 21 MicrosoftInternetExplorer4 </xml><![endif]--> <!--[if gte mso 10]> <style> /* Style Definitions */ table.MsoNormalTable {mso-style-name:"Tabla normal"; mso-tstyle-rowband-size:0; mso-tstyle-colband-size:0; mso-style-noshow:yes; mso-style-parent:""; mso-padding-alt:0cm 5.4pt 0cm 5.4pt; mso-para-margin:0cm; mso-para-margin-bottom:.0001pt; mso-pagination:widow-orphan; font-size:10.0pt; font-family:"Times New Roman";} </style> <![endif]--> (defun c:numtxt ()



(initget "S LR RL TB BT")

(setq dir (getkword

(strcase

"\n Direction to Number ( S for sel / LR / RL / TB / BT ): <TB>: ")))

(if (null dir)

;;user hits enter instead of kword.

(setq DIR "TB"))



;;*************************************************************** ****

(princ "Select texts or mtexts: ")

(setq ss nil)

(while (= ss nil)



(if (setq ss (ssget (list (cons 0 "*TEXT"))))

(progn

(setq startno (getint "\Start Number?: "))

(setq inc (getint

"\Enter Increment Number? Enter for increment number: <1>: "))

(if (null inc)

(setq inc 1))

)



;;*******************************number by ;;selection******************************************************************** ** ********



(cond ((= dir "S")

(progn (setq ssl nil)

(setq n 0)

(repeat (sslength ss)

(setq ssl (append ssl (list (ssname ss n))))

(setq n (1+ n)))

;;repeat

) ;end progn

)

;;*******************************number by left to ********************************

((= dir "LR") (progn (setq ssl nil)

(setq n 0)

(repeat (sslength ss)

(setq ssl (append ssl (list (ssname ss n))))

(setq n (1+ n)))

;;repeat

(setq ssl (vl-sort ssl

'(lambda (e1 e2)

(> (car (cdr (assoc 10 (entget e2))))

(car (cdr (assoc 10 (entget e1))))))))

;;setq

) ;end progn

)

;*******************************number by right to *******************

((= dir "RL")

(progn (setq ssl nil)

(setq n 0)

(repeat (sslength ss)

(setq ssl (append ssl (list (ssname ss n))))

(setq n (1+ n)))

;;repeat

(setq ssl (vl-sort ssl

'(lambda (e1 e2)

(< (car (cdr (assoc 10 (entget e2))))

(car (cdr (assoc 10 (entget e1)))))))) ;_setq

) ;_end progn

)

;;*********number by Top to ********

((= dir "TB") (progn (setq ssl nil)

(setq n 0)

(repeat (sslength ss)

(setq ssl (append ssl (list (ssname ss n))))

(setq n (1+ n)))

(setq ssl (vl-sort ssl

'(lambda (e1 e2)

(> (cadr (cdr (assoc 10 (entget e1))))

(cadr (cdr (assoc 10 (entget e2)))))))) ;setq

) ;end progn

)

;;********************************number by bottom TO Top

((= dir "BT")

(progn (setq ssl nil)

(setq n 0)

(repeat (sslength ss)

(setq ssl (append ssl (list (ssname ss n))))

(setq n (1+ n)))

(setq ssl (vl-sort ssl

'(lambda (e1 e2)

(< (cadr (cdr (assoc 10 (entget e1))))

(cadr (cdr (assoc 10 (entget e2)))))))) ;setq

) ;end progn

)

(T nil) ;_all other cases, nothing to do

);end cond

;;*********************************************************************

;;********* ************************************************

(setq ssX (length ssl) cnt 0)

(repeat ssx

(setq ent (nth cnt ssl))

(setq elist (entget ent))

(setq newval (itoa startno))

;;changed to new value

(entmod (subst (cons 1 newval) (assoc 1 elist) elist))

(entupd ent)

(setq startno (+ startno inc))

(setq cnt (1+ cnt))) ;_end repeat

;;*********************************************************************

;;*********************************************************

;end progn

(alert "\n No texts/mtexts selected try again")

);if

);end while

(princ) ); defun

(c:numtxt)

;|«Visual LISP© Format Options»

(120 2 50 0 nil "end of " 60 9 0 0 0 T T nil T)

;*** DO NOT add text below the comment! ***|;

You are not logged in.

Log into access your profile, ask and answer questions, share ideas and more. Haven't signed up yet? Register

Announcements
Are you familiar with the Autodesk Expert Elites? The Expert Elite program is made up of customers that help other customers by sharing knowledge and exemplifying an engaging style of collaboration. To learn more, please visit our Expert Elite website.

Need installation help?

Start with some of our most frequented solutions to get help installing your software.

Ask the Community